Subject: Re: LSM Joining Case Test - Shivani Priya
From: Shivani Priya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 16 Apr 2020 14:48:00 +0000

| | LSM Joining Case Test

Name | Shivani Priya
E-mail | [email-masked]
Phone Number | (+91) 9818975237
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I have selected the option 1 because the customer representative answered the query of the buyer in a
courtious and friendly manner.Moreover, the solution given to buyer was simple and short and the assurance was also there that the ticket delivery will be in time as their team is also in the touch with seller for the order delivery. If I would have to amend the blurb I will give assurance to customer that the delivery of the tickets will be as soon as possible. Moreover I would have taken the additional contact details and also should have verified the address with the customer. In addition to that I also should have verified the email id of the customer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means having a thorough knowledge of your inventory,experience with your products and being able to help customers

Great customer service means providing the satisfactory and timely resolution to customers in the accurate TAT(turn around time)

| |

You can edit this submission and view all your submissions easily.